question about KDE 1.0 (english...)

02/07/2009 - 19:24 von antonio | Report spam
I have a question about KDE, but I can't write in german... so forgive
me (there are no many NG about KDE in my server...)

the problem is:

I have an old PC (PII - 233)
I have installed Debian Lenny "base system" with only X and blackbox
It works pretty good, but I have no Desktop Envirnment nor Web Browser
(but Dillo...)

So my question is:
Can I compile KDE 1.0 (or 2.0) over a new system like Debian Lenny?
What kind of problems may arise?

thanks for deluicidations
by
 

Lesen sie die antworten

#1 Arno Wald
03/07/2009 - 13:26 | Warnen spam
antonio wrote:

Can I compile KDE 1.0 (or 2.0) over a new system like Debian Lenny?
What kind of problems may arise?



Sorry, I do not know.

But do you really want to use such an old system? I would recomend to use
another window manager like icewm, fvwm (if you like to "program"/configure
everything you can think of) or openbox, etc. Maybe the desktop LXDE would
be an alternative, too?

Greetings,
Arno

Ähnliche fragen